
*{
    margin: 0;
    padding: 0;

}

body {
    font-family: 'Nanum+Gothic', sans-serif;
}



/*---------------------------------------
    Frontpage         
-----------------------------------------*/

.frontpage {
    height: 100%;
    right: 0;
    width:100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #000;
    z-index: 2;
    overflow:hidden;
}

.frontpage video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
}
.overlay {
    background: linear-gradient(to top, #000, transparent 90%);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.logo {
    display: flex;
    justify-content: center;
    width: 100%;
  
    top: 30%;
    left: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 9;
}

.logo img {
    display: flex;
    
    width: 100%;
    z-index: 9;
}


@media screen and (max-width: 360px){
    .logo img{
        width: 50%;
        height: 50%;
    }
    
}

@media screen and (min-width: 992px) {
    .frontpage,
    .frontpage header {
      height: 100vh;
    }

    .logo img{
        width: 50%;
        height: 50%;
    }


    .sticky-wrapper {
      position: relative;
      bottom: 75px;
    }
}
  
/*---------------------------------------
   Navbar             
-----------------------------------------*/

.navbar {
    z-index: 9;
    right: 0;
    left: 0;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: -62px;
    background: transparent;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    
}



.navbar-custom{
    background-color: #333D29;
}

.navbar-brand {
    color:#ffffff;
    font-size: 24px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 15px;
    padding-left: 15px;
}

.navbar-nav .nav-link::after {
    content: "\f671";
    font-family: bootstrap-icons;
    display: inline-block;
    margin-left: 10px;
    color: #ffffff !important;
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
    
}
.navbar-brand:hover,
.nav-link:hover {
    color: rgb(206, 191, 54) !important;
}

.navbar-brand:visited,
.nav-link:visited {

    color: #ffffff !important;

}

.navbar-nav .nav-link:hover::after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}
  
.navbar-nav .nav-link {
    font-size: 18px;
    font-weight: 500;
    position: relative;
    color: #ffffff;
}


.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-item.active .nav-link::after {
    color: #faf8f8 !important;
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}
  
.navbar-nav .nav-item.active .nav-link,
.nav-link:focus, 
.nav-link:hover {
    color:rgb(206, 191, 54);
  }
  
.nav-link:focus {
    color: #ffffff;
}
  
.navbar-toggler {
    border: 0;
    padding: 0;
    cursor: pointer;
    margin: 0;
    width: 30px;
    height: 35px;
    outline: none;
  }
  
.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}
  
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: transparent;
}
  
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
    top: 0;
}
  
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    transform: rotate(45deg);
}
  
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: rotate(-45deg);
}
  
.navbar-toggler .navbar-toggler-icon {
    background:#ffffff !important;
    transition: background 10ms 300ms ease;
    display: block;
    width: 30px;
    height: 2px;
    position: relative;
}
  
.navbar-toggler .navbar-toggler-icon:before,
.navbar-toggler .navbar-toggler-icon:after {
    transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
    position: absolute;
    right: 0;
    left: 0;
    background:#ffffff;
    width: 30px;
    height: 2px;
    content: '';
}
  
.navbar-toggler .navbar-toggler-icon:before {
    top: -8px;
}
  
.navbar-toggler .navbar-toggler-icon:after {
    top: 8px;
}

/*---------------------------------------
   About           
-----------------------------------------*/

.aboutsection {
    padding-top: 200px;
    background-image: url(/images/2149061961.jpg); 
    background-color: #000;
    background-size: cover;
    padding-bottom: 100px;
    color: #ffffff;
    font-size: large;
    margin-top: -100px;

}

.about-image,
.team-image {
  width: 100%;
  height: 100%;
  max-height: 400px;
  min-height: 475px;
  max-width: 60px;
  object-fit: cover;
  /* padding-left: 50%;
  padding-right: 50%; */
}

.aboutsection a:visited, .aboutsection a:link {
    color: #dcf7ca;
    text-decoration: underline;
}

.aboutsection a:hover {
    color: aqua;
    text-decoration: none;

}

.team-thumb {
  color: white;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 65%;
  padding: 22px 32px 32px 32px;
  
}

.carousel-control-next, 
.carousel-control-prev {
  top: auto;
  bottom: 2.5rem;
}

.carousel-control-prev {
  right: 4rem;
  left: auto;
}

.carousel-control-next-icon, 
.carousel-control-prev-icon {
  background-size: 50% 50%;
  border-radius: 100px;
  width: 3rem;
  height: 3rem;
  padding-left: 50%;
  padding-right: 50%;
}

/*---------------------------------------
   Slogan   
-----------------------------------------*/

.slogan{
    display: flex;
    justify-content: center;
    margin-bottom: -50px;
    margin-top: -30px;
    
    padding-top: 150px;
    padding-bottom: 90px;
    background-color: #144716;
    background-size: cover;
    background-image: url(/images/evengycropped.jpg);
    background-attachment: fixed;
    -webkit-background-attachment: fixed;
    -webkit-mask: 
    url('https://i.ibb.co/7RW8C9t/top.png') /*url("https://www.isorauschen.at/ripped-paper.svg")*/
    top   /auto 50px repeat-x,linear-gradient(white, white) no-repeat
    center/100% calc(100% - 2*50px),
    url('https://i.ibb.co/5WvbqgG/zmylJ.png') /* url("https://www.isorauschen.at/ripped-paper-mirrored.svg")*/
    bottom/auto 50px repeat-x;
    
}

.slogan-text{
    display: flex;
    justify-content: center;
    max-width: 1320px;
    margin:0%;
    /* padding-bottom: 0%; */
    /* padding: auto; */
    padding-bottom: 60px;
    text-shadow: #FC0 1px 0 10px;
    color: rgb(250, 250, 250);
   
}


.slogan-text a:visited, .slogan-text a:link {
    color: #000;
    text-decoration: none;
}

.slogan-text a:hover {
    color: rgb(238, 175, 4);
    text-decoration: none;

}

@media screen and (max-width: 360px){
    .slogan{
        margin: auto;
    }
}

/*---------------------------------------
   Contact   
-----------------------------------------*/

.contactsection{
    background-image: url(/images/2149061961.jpg); 
    background-size: cover;
    background-color: #000;
    text-align: center;
    padding-top: 50px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    padding-bottom: 12%;

}

.contactsection a:visited, .contactsection a:link {
    color: #dcf7ca;
    text-decoration: none;
}

.contactsection a:hover {
    color: aqua;
    text-decoration: none;

}

.contactsection h1 {
    font-size: 59px;
    color: white;
    font-weight: 600;
    padding-bottom: 20px;

}

.contactsection p{
    color: #ffffff;
}

.contactmail{
    max-width: 1320px;
    margin: 0 auto;
    padding: 5%;
}

form {
    max-width: 500px;
    margin: 0 auto;
    text-align: left;
    padding: 20px 0;
}

input,
textarea,
label {
    display: block;
    margin: 0 auto;
    width: 100%;
    color: #ffffff;
}

input,
textarea {
    background-color: transparent;
    border: 0;
    border-bottom: 2px solid #ffffff;
}

input[type=submit] {
    background-color: #ffffff;
    padding: 15px 0;
    color: rgb(0, 0, 0);
    font-size: 18px;
    border-bottom: none;
    margin-top: 30px;
    cursor: pointer;
    transition: all .3s ease;
}

input[type=submit]:hover {
    background: rgb(206, 191, 54);
    color: #1b1c1e;
}

input,
textarea {
    color: white;
    font-size: 18px;
    padding: 10px;
}

input:focus,
textarea:focus {
    outline: 1px solid #ffffff;
}


/*---------------------------------------
   Dogs   
-----------------------------------------*/
.dog-image {
    width: 100%;
    height: 100%;
    max-height: 400px;
    min-height: 475px;
    max-width: 60px;
    object-fit: cover;
    /* padding-left: 50%;
    padding-right: 50%; */
  }


/*---------------------------------------
   Footer   
-----------------------------------------*/

.site-footer {
    background: #000000;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
  
.site-footer .custom-link {
    color: rgba(255, 255, 255, 0.575);
    font-size: 20px;
    
}
  
.site-footer .custom-link:hover,
.site-footer .social-icon-link:hover {
    color: #ffffff;
}

.site-footer .custom-link:visited,
.site-footer .social-icon-link:visited {
    color: #ffffff;
}

.social-icon {
margin: 0;
padding: 0;
}

.social-icon li {
list-style: none;
display: inline-block;
vertical-align: top;
}

.social-icon-link {
color: rgba(255, 255, 255, 0.45);
font-size: 2rem;
display: inline-block;
vertical-align: top;
margin-top: 4px;
margin-bottom: 4px;
margin-right: 15px;
}

.social-icon-link:hover {
color: var(--primary-color);
}

@media screen and (min-width: 1600px) {
.news-two-column {
    min-height: 232.5px;
}
}

@media screen and (max-width: 991px) {
h1 {
    font-size: 48px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 28px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

.navbar {
    padding-top: 10px;
    padding-bottom: 10px;
}

.section-padding {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.team-thumb {
    left: 0;
    width: auto;
}

.news-two-column {
    height: auto !important;
    min-height: inherit;
}

.news .col-12 .news-two-column:first-child {
    margin-bottom: 38px;
}
}

@media screen and (max-width: 767px) {
.news-detail-title {
    font-size: 36px;
}
}

@media screen and (max-width: 360px) {
h1 {
    font-size: 32px;
}

.heroText p {
    font-size: 14px;
}
}

@media screen and (max-width: 359px) {
.news-detail-title {
    font-size: 22px;
}
}